Public Class Form1

    Private Sub HodinyToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles HodinyToolStripMenuItem.Click

    End Sub

    Private Sub ČasToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles ČasToolStripMenuItem.Click
        PopisekHodiny.Text = TimeString

    End Sub

    Private Sub DatumToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles DatumToolStripMenuItem.Click
        PopisekHodiny.Text = DateString

    End Sub
End Class
